--[[                                                                           ]]--
--[[  Generated by FAF Map Editor                                              ]]--
--[[                                                                           ]]--
--[[                                                                           ]]--
--[[  Scenario                                                                 ]]--
--[[                                                                           ]]--
Scenario = {
    next_area_id = '1',
    --[[                                                                           ]]--
    --[[  Props                                                                    ]]--
    --[[                                                                           ]]--
    Props = {
    },
    --[[                                                                           ]]--
    --[[  Areas                                                                    ]]--
    --[[                                                                           ]]--
    Areas = {
    },
    --[[                                                                           ]]--
    --[[  Markers                                                                  ]]--
    --[[                                                                           ]]--
    MasterChain = {
        ['_MASTERCHAIN_'] = {
            Markers = {
                ['Mass 16'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 135.5, 26.80633, 53.5 ),
                },
                ['Mass 36'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 250.5, 25.0015, 165.5 ),
                },
                ['Hydrocarbon 10'] = {
                    ['size'] = FLOAT( 3.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff008000' ),
                    ['type'] = STRING( 'Hydrocarbon' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 222.5, 23.10297, 79.5 ),
                },
                ['Mass 00'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 346.5, 18.70427, 308.5 ),
                },
                ['Mass 07'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 165.5, 21.6341, 402.5 ),
                },
                ['Mass 28'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 49.5, 28.0877, 93.5 ),
                },
                ['Mass 30'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 49.5, 28.0877, 109.5 ),
                },
                ['Hydrocarbon 01'] = {
                    ['size'] = FLOAT( 3.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff008000' ),
                    ['type'] = STRING( 'Hydrocarbon' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 397.5, 18.1027, 34.5 ),
                },
                ['Mass 08'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 346.5, 21.5951, 109.5 ),
                },
                ['Mass 46'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 56.5, 23.39987, 280.5 ),
                },
                ['Mass 05'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 77.5, 21.0013, 455.5 ),
                },
                ['Mass 32'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 65.5, 28.0877, 109.5 ),
                },
                ['Mass 44'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 440.5, 23.39987, 245.5 ),
                },
                ['ARMY_2'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 199.5, 23.3999, 79.5 ),
                },
                ['Mass 12'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 338.5, 21.5951, 90.5 ),
                },
                ['Mass 01'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 165.5, 18.75114, 203.5 ),
                },
                ['Mass 23'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 320.5, 23.3999, 424.5 ),
                },
                ['Mass 42'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 361.5, 18.72771, 291.5 ),
                },
                ['Mass 20'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 207.5, 23.3999, 71.5 ),
                },
                ['Mass 04'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 438.5, 28.0877, 481.5 ),
                },
                ['Mass 35'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 261.5, 25.0015, 346.5 ),
                },
                ['Mass 22'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 191.5, 23.3999, 71.5 ),
                },
                ['Mass 06'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 434.5, 21.0013, 56.5 ),
                },
                ['Mass 11'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 173.5, 21.6341, 421.5 ),
                },
                ['Mass 17'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 410.5, 30.0018, 369.5 ),
                },
                ['Hydrocarbon 16'] = {
                    ['size'] = FLOAT( 3.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff008000' ),
                    ['type'] = STRING( 'Hydrocarbon' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 57.5, 28.08765, 82.5 ),
                },
                ['Mass 27'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 462.5, 28.0877, 418.5 ),
                },
                ['Hydrocarbon 00'] = {
                    ['size'] = FLOAT( 3.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff008000' ),
                    ['type'] = STRING( 'Hydrocarbon' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 114.5, 18.1105, 477.5 ),
                },
                ['ARMY_3'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 454.5, 28.0877, 410.5 ),
                },
                ['Mass 34'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 65.5, 28.0877, 93.5 ),
                },
                ['Mass 19'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 304.5, 23.3999, 440.5 ),
                },
                ['Mass 51'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 59.5, 25.31014, 389.5 ),
                },
                ['Mass 14'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 236.5, 27.6853, 24.5 ),
                },
                ['Hydrocarbon 11'] = {
                    ['size'] = FLOAT( 3.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff008000' ),
                    ['type'] = STRING( 'Hydrocarbon' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 289.5, 23.08735, 432.5 ),
                },
                ['Mass 40'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 48.5, 28.6033, 206.5 ),
                },
                ['ARMY_4'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 57.5, 28.0877, 101.5 ),
                },
                ['Mass 41'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 463.5, 28.5096, 305.5 ),
                },
                ['Mass 48'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 472.5, 25.80235, 104.5 ),
                },
                ['Mass 25'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 304.5, 23.396, 424.5 ),
                },
                ['Mass 33'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 446.5, 28.0877, 418.5 ),
                },
                ['Mass 24'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 191.5, 23.3999, 87.5 ),
                },
                ['ARMY_1'] = {
                    ['color'] = STRING( 'ff800080' ),
                    ['type'] = STRING( 'Blank Marker' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 312.5, 23.3999, 432.5 ),
                },
                ['Mass 43'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 455.5, 23.39987, 231.5 ),
                },
                ['Mass 02'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 182.5, 18.7316, 282.5 ),
                },
                ['Hydrocarbon 17'] = {
                    ['size'] = FLOAT( 3.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff008000' ),
                    ['type'] = STRING( 'Hydrocarbon' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 454.5, 28.08765, 429.5 ),
                },
                ['Mass 10'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 360.5, 21.5951, 93.5 ),
                },
                ['Mass 26'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 207.5, 23.396, 87.5 ),
                },
                ['Mass 47'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 71.5, 23.39987, 266.5 ),
                },
                ['Mass 18'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 101.5, 30.0018, 142.5 ),
                },
                ['Mass 13'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 275.5, 27.6892, 487.5 ),
                },
                ['Mass 21'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 320.5, 23.3999, 440.5 ),
                },
                ['Mass 09'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 151.5, 21.6341, 418.5 ),
                },
                ['Mass 15'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 376.5, 26.80242, 458.5 ),
                },
                ['Mass 50'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 452.5, 25.43514, 122.5 ),
                },
                ['Mass 03'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 73.5, 28.0877, 30.5 ),
                },
                ['Mass 29'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 462.5, 28.0877, 402.5 ),
                },
                ['Mass 31'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 446.5, 28.0877, 402.5 ),
                },
                ['Mass 49'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 39.5, 25.88049, 407.5 ),
                },
                ['Mass 37'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 329.5, 18.7316, 229.5 ),
                },
                ['Mass 45'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 150.5, 18.71989, 220.5 ),
                },
                ['Mass 38'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 166.5, 18.99335, 220.5 ),
                },
                ['Mass 39'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 345.5, 18.99335, 291.5 ),
                },
                ['Mass 52'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 261.5, 18.01282, 249.5 ),
                },
                ['Mass 53'] = {
                    ['size'] = FLOAT( 1.000000 ),
                    ['resource'] = BOOLEAN( true ),
                    ['amount'] = FLOAT( 100.000000 ),
                    ['color'] = STRING( 'ff808080' ),
                    ['editorIcon'] = STRING( '' ),
                    ['type'] = STRING( 'Mass' ),
                    ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
                    ['orientation'] = VECTOR3( 0, 0, 0 ),
                    ['position'] = VECTOR3( 250.5, 18.08314, 262.5 ),
                },
            },
        },
    },
    Chains = {
    },
    next_queue_id = '1',
    --[[                                                                           ]]--
    --[[  Orders                                                                   ]]--
    --[[                                                                           ]]--
    Orders = {
    },
    next_platoon_id = '1',
    --[[                                                                           ]]--
    --[[  Platoons                                                                 ]]--
    --[[                                                                           ]]--
    Platoons = {
    },
    next_army_id = '8',
    next_group_id = '14',
    next_unit_id = '62',
    --[[                                                                           ]]--
    --[[  Armies                                                                   ]]--
    --[[                                                                           ]]--
    Armies = {
        --[[                                                                           ]]--
        --[[  ARMY_1                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_1'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_2                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_2'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_3                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_3'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_4                                                                   ]]--
        --[[                                                                           ]]--
        ['ARMY_4'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  ARMY_17                                                                  ]]--
        --[[                                                                           ]]--
        ['ARMY_17'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                    ['INITIAL'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                        },
                    },
                    ['Wrecks4'] = GROUP {
                        orders = '',
                        platoon = '',
                        Units = {
                            ['Wrecks3'] = GROUP {
                                orders = '',
                                platoon = '',
                                Units = {
                                    ['Wrecks2'] = GROUP {
                                        orders = '',
                                        platoon = '',
                                        Units = {
                                            ['Wrecks1'] = GROUP {
                                                orders = '',
                                                platoon = '',
                                                Units = {
                                                    ['UNIT_206'] = {
                                                        type = 'xsl0103',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 264.5, 19.45822, 235.5 },
                                                        Orientation = { 0, -0.510947, 0 },
                                                    },
                                                    ['UNIT_7'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 192.5, 18.71599, 277.5 },
                                                        Orientation = { 0, -4.37693, 0 },
                                                    },
                                                    ['UNIT_208'] = {
                                                        type = 'xsl0103',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 269.5, 17.98547, 251.5 },
                                                        Orientation = { 0, -1.367623, 0 },
                                                    },
                                                    ['UNIT_115'] = {
                                                        type = 'xsb1101',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 197.5, 18.70036, 284.5 },
                                                        Orientation = { 0, 0, 0 },
                                                    },
                                                    ['UNIT_195'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 249.5, 18.80974, 270.5 },
                                                        Orientation = { 0, -3.924431, 0 },
                                                    },
                                                    ['UNIT_197'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 244.5, 18.32924, 264.5 },
                                                        Orientation = { 0, -3.568031, 0 },
                                                    },
                                                    ['UNIT_148'] = {
                                                        type = 'xsl0105',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 315.5, 18.68864, 220.5 },
                                                        Orientation = { 0, -5.196556, 0 },
                                                    },
                                                    ['UNIT_8'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 319.5, 18.71599, 234.5 },
                                                        Orientation = { 0, -1.235338, 0 },
                                                    },
                                                    ['UNIT_117'] = {
                                                        type = 'xsb1101',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 314.5, 18.70036, 227.5 },
                                                        Orientation = { 0, -3.141593, 0 },
                                                    },
                                                    ['UNIT_6'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 314.5, 18.70036, 232.5 },
                                                        Orientation = { 0, -0.390741, 0 },
                                                    },
                                                    ['UNIT_205'] = {
                                                        type = 'xsl0103',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 247.5, 19.59104, 276.5 },
                                                        Orientation = { 0, -3.652539, 0 },
                                                    },
                                                    ['UNIT_107'] = {
                                                        type = 'xsl0105',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 196.5, 18.68864, 291.5 },
                                                        Orientation = { 0, -2.054963, 0 },
                                                    },
                                                    ['UNIT_5'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 197.5, 18.70036, 279.5 },
                                                        Orientation = { 0, -3.532333, 0 },
                                                    },
                                                    ['UNIT_140'] = {
                                                        type = 'xsb1103',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 329.5, 18.73161, 229.5 },
                                                        Orientation = { 0, -3.141593, 0 },
                                                    },
                                                    ['UNIT_109'] = {
                                                        type = 'xsb0101',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 192.5, 18.71208, 287.5 },
                                                        Orientation = { 0, 0, 0 },
                                                    },
                                                    ['UNIT_110'] = {
                                                        type = 'xsb0101',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 319.5, 18.71208, 224.5 },
                                                        Orientation = { 0, -3.141593, 0 },
                                                    },
                                                    ['UNIT_3'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 201.5, 18.67302, 283.5 },
                                                        Orientation = { 0, -3.784954, 0 },
                                                    },
                                                    ['UNIT_207'] = {
                                                        type = 'xsl0103',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 242.5, 18.04407, 260.5 },
                                                        Orientation = { 0, -4.509215, 0 },
                                                    },
                                                    ['UNIT_4'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 310.5, 18.67302, 228.5 },
                                                        Orientation = { 0, -0.643362, 0 },
                                                    },
                                                    ['UNIT_138'] = {
                                                        type = 'xsb1103',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 182.5, 18.73161, 282.5 },
                                                        Orientation = { 0, 0, 0 },
                                                    },
                                                    ['UNIT_196'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 262.5, 18.65739, 241.5 },
                                                        Orientation = { 0, -0.782839, 0 },
                                                    },
                                                    ['UNIT_198'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 267.5, 18.23158, 247.5 },
                                                        Orientation = { 0, -0.426439, 0 },
                                                    },
                                                    ['UNIT_0'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 46.5, 25.45468, 400.5 },
                                                        Orientation = { 0, -4.852015, 0 },
                                                    },
                                                    ['UNIT_1'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 465.5, 25.42733, 111.5 },
                                                        Orientation = { 0, -1.710423, 0 },
                                                    },
                                                    ['UNIT_2'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 51.5, 24.9273, 394.5 },
                                                        Orientation = { 0, -5.838126, 0 },
                                                    },
                                                    ['UNIT_9'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 460.5, 25.0445, 117.5 },
                                                        Orientation = { 0, -2.696534, 0 },
                                                    },
                                                    ['UNIT_10'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 56.5, 24.31789, 409.5 },
                                                        Orientation = { 0, -2.530727, 0 },
                                                    },
                                                    ['UNIT_11'] = {
                                                        type = 'xsl0201',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 455.5, 24.29836, 102.5 },
                                                        Orientation = { 0, -5.672319, 0 },
                                                    },
                                                    ['UNIT_12'] = {
                                                        type = 'xsl0104',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 52.5, 24.72416, 402.5 },
                                                        Orientation = { 0, -5.000368, 0 },
                                                    },
                                                    ['UNIT_13'] = {
                                                        type = 'xsl0104',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 459.5001, 24.72026, 109.5 },
                                                        Orientation = { 0, -1.858776, 0 },
                                                    },
                                                    ['UNIT_14'] = {
                                                        type = 'xsl0104',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 56.5, 24.40384, 398.5 },
                                                        Orientation = { 0, -5.934119, 0 },
                                                    },
                                                    ['UNIT_15'] = {
                                                        type = 'xsl0104',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 455.5, 24.56791, 113.5 },
                                                        Orientation = { 0, -2.792527, 0 },
                                                    },
                                                    ['UNIT_16'] = {
                                                        type = 'xsl0104',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 57.5, 24.15382, 402.5 },
                                                        Orientation = { 0, -4.921828, 0 },
                                                    },
                                                    ['UNIT_17'] = {
                                                        type = 'xsl0104',
                                                        orders = '',
                                                        platoon = '',
                                                        Position = { 454.5001, 24.22804, 109.5 },
                                                        Orientation = { 0, -1.780236, 0 },
                                                    },
                                                },
                                            },
                                        },
                                    },
                                    ['UNIT_149'] = {
                                        type = 'xsl0105',
                                        orders = '',
                                        platoon = '',
                                        Position = { 188.5, 18.75114, 297.5 },
                                        Orientation = { 0, -5.7318, 0 },
                                    },
                                    ['UNIT_141'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 218.5, 18.05579, 266.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_157'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 228.5, 19.21211, 275.5 },
                                        Orientation = { 0, -3.684592, 0 },
                                    },
                                    ['UNIT_192'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 277.5, 18.26674, 246.5 },
                                        Orientation = { 0, -1.365005, 0 },
                                    },
                                    ['UNIT_114'] = {
                                        type = 'xsb0101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 319.5, 18.71989, 208.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_176'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 222.5, 18.13783, 268.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_159'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 293.5, 18.05579, 243.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_166'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 220.5, 18.05579, 266.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_150'] = {
                                        type = 'xsl0105',
                                        orders = '',
                                        platoon = '',
                                        Position = { 323.5, 18.75114, 214.5 },
                                        Orientation = { 0, -2.590207, 0 },
                                    },
                                    ['UNIT_167'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 291.5, 18.05579, 245.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_199'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 263.5, 17.83703, 259.5 },
                                        Orientation = { 0, -3.729557, 0 },
                                    },
                                    ['UNIT_185'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 295.5, 18.05579, 245.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_200'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 248.5, 17.83703, 252.5 },
                                        Orientation = { 0, -0.5879641, 0 },
                                    },
                                    ['UNIT_163'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 291.5, 18.05579, 243.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_60'] = {
                                        type = 'xsb1103',
                                        orders = '',
                                        platoon = '',
                                        Position = { 245.5, 17.83703, 245.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_161'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 292.5, 18.05579, 243.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_152'] = {
                                        type = 'xsl0105',
                                        orders = '',
                                        platoon = '',
                                        Position = { 295.5, 18.77068, 228.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_168'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 219.5, 18.05579, 266.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_135'] = {
                                        type = 'xsb3101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 193.5, 18.69645, 296.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_191'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 234.5, 18.32143, 265.5 },
                                        Orientation = { 0, -4.506598, 0 },
                                    },
                                    ['UNIT_173'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 291.5, 18.13001, 247.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_147'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 218.5, 18.05579, 268.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_170'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 218.5, 18.05579, 264.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_156'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 290.9715, 18.66988, 236.8858 },
                                        Orientation = { 0, -0.309707, 0 },
                                    },
                                    ['UNIT_126'] = {
                                        type = 'xsb1101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 193.5, 18.70036, 298.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_175'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 289.5, 18.10267, 245.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_177'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 289.5, 18.12611, 243.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_61'] = {
                                        type = 'xsb1103',
                                        orders = '',
                                        platoon = '',
                                        Position = { 266.5, 17.86047, 266.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_113'] = {
                                        type = 'xsb0101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 192.5, 18.71989, 303.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_179'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 291.5, 18.18861, 241.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_171'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 293.5, 18.05579, 247.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_188'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 283.5, 19.2043, 236.5 },
                                        Orientation = { 0, -0.542999, 0 },
                                    },
                                    ['UNIT_178'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 220.5, 18.18079, 270.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_154'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 289.0286, 19.06992, 233.1142 },
                                        Orientation = { 0, -1.093966, 0 },
                                    },
                                    ['UNIT_131'] = {
                                        type = 'xsb1101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 191.5, 18.71208, 298.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_181'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 293.5, 18.09485, 241.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_190'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 295.5, 17.81359, 250.5 },
                                        Orientation = { 0, -1.341303, 0 },
                                    },
                                    ['UNIT_136'] = {
                                        type = 'xsb3101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 318.5, 18.69645, 215.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_165'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 291.5, 18.05579, 244.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_160'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 219.5, 18.05579, 268.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_204'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 237.5, 17.81359, 252.5 },
                                        Orientation = { 0, -6.122914, 0 },
                                    },
                                    ['UNIT_172'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 220.5, 18.13001, 264.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_169'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 292.5, 18.05579, 245.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_203'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 274.5, 17.80577, 259.5 },
                                        Orientation = { 0, -2.981322, 0 },
                                    },
                                    ['UNIT_153'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 222.9715, 19.01613, 278.8858 },
                                        Orientation = { 0, -4.235559, 0 },
                                    },
                                    ['UNIT_180'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 218.5, 18.09095, 270.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_210'] = {
                                        type = 'xsl0103',
                                        orders = '',
                                        platoon = '',
                                        Position = { 247.5, 18.04407, 235.5 },
                                        Orientation = { 0, -0.268641, 0 },
                                    },
                                    ['UNIT_146'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 293.5, 18.05579, 244.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_187'] = {
                                        type = 'xsb2101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 292.5, 18.05579, 244.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_155'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 221.0285, 18.64487, 275.1142 },
                                        Orientation = { 0, -3.4513, 0 },
                                    },
                                    ['UNIT_162'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 220.5, 18.05579, 268.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_183'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 295.5, 18.05579, 243.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_186'] = {
                                        type = 'xsb2101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 219.5, 18.05579, 267.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_129'] = {
                                        type = 'xsb1101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 318.5, 18.70036, 213.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_209'] = {
                                        type = 'xsl0103',
                                        orders = '',
                                        platoon = '',
                                        Position = { 264.5, 18.14173, 276.5 },
                                        Orientation = { 0, -3.410233, 0 },
                                    },
                                    ['UNIT_164'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 220.5, 18.05579, 267.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_184'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 216.5, 18.05579, 266.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_182'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 216.5, 18.05579, 268.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_142'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 293.5, 18.05579, 245.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                    ['UNIT_189'] = {
                                        type = 'xsl0201',
                                        orders = '',
                                        platoon = '',
                                        Position = { 216.5, 17.81359, 261.5 },
                                        Orientation = { 0, -4.482895, 0 },
                                    },
                                    ['UNIT_151'] = {
                                        type = 'xsl0105',
                                        orders = '',
                                        platoon = '',
                                        Position = { 216.5, 18.70817, 283.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_144'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 218.5, 18.05579, 267.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_174'] = {
                                        type = 'xsb5101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 222.5, 18.11048, 266.5 },
                                        Orientation = { 0, 0, 0 },
                                    },
                                    ['UNIT_134'] = {
                                        type = 'xsb1101',
                                        orders = '',
                                        platoon = '',
                                        Position = { 320.5, 18.71208, 213.5 },
                                        Orientation = { 0, -3.141593, 0 },
                                    },
                                },
                            },
                        },
                    },
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  NEUTAL_CIVILIAN                                                          ]]--
        --[[                                                                           ]]--
        ['NEUTAL_CIVILIAN'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
        --[[                                                                           ]]--
        --[[  JIP                                                                      ]]--
        --[[                                                                           ]]--
        ['JIP'] = 
        {
            personality = '',
            plans = '',
            color = 0,
            faction = 0,
            Economy = {
                mass = 0,
                energy = 0,
            },
            Alliances = {
            },
            ['Units'] = GROUP {
                orders = '',
                platoon = '',
                Units = {
                },
            },
            PlatoonBuilders = {
                next_platoon_builder_id = '1',
                Builders = {
                },
            },
        },
    },
}
